{
  "type": "window",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "transactions_partitioned_by_sector",
          "deps": [
            {
              "out": "transactions_joined_prepared_windows",
              "idim": "merchant_subsector_description",
              "odim": "merchant_subsector_description",
              "func": "equals",
              "params": {}
            }
          ]
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "transactions_joined_prepared_windows",
          "appendMode": false
        }
      ]
    }
  },
  "versionTag": {
    "versionNumber": 15,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1603183284128
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "msakande"
    },
    "lastModifiedOn": 1600197090802
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}